
cd ..
cd test2_221_223
call run.bat

cd ..
cd test2_222_223
call run.bat

cd ..
cd test2_223_223
call run.bat

cd ..
cd test2_231_231
call run.bat

cd ..
cd test2_232_231
call run.bat

cd ..
cd test2_233_231
call run.bat

cd ..
cd test2_231_232
call run.bat

cd ..
cd test2_232_232
call run.bat

cd ..
cd test2_233_232
call run.bat

cd ..
cd test2_231_233
call run.bat

cd ..
cd test2_232_233
call run.bat

cd ..
cd test2_233_233
call run.bat

